#tweet_scroll_place{
	position: relative;
	height: 35px;
	overflow: hidden;
	/* background: #7AB317;
	border-bottom: 4px solid #333; */
}
/*--- DIV ALTERNATIVA ---*/
#tweet_scroll_place2{
	position: relative;
	height: 25px;
	overflow: hidden;
}

.tweet_bird{
	background: url(../img/twitter_bird.png) no-repeat 0 0px;
}

#tweet_scroll_place li{
	padding: 10px 0;
	color: rgb (102,102,102); /* #FFF */
}

#tweet_scroll_place li a{
	color: rgb (30,96,144); /* #FFF */
}

#tweet_scroll_place li img{
	padding-right: 10px;
	margin-top: -2px;
	position: relative;
	float: left;
}
.tweet_avatar{display: none;}
.tweet_text{font-size: 12px; color: #1E6090;}
.tweet_time{color: #FFF !important;} /* cor original 4c7504 */
.tweet_list{position: relative; left: 45px;}